Max Depth:  

Bug 249011 does not depend on any open bugs.

Bug 249011 blocks one open bug:

view as bug list
Max Depth: